<?xml version="1.0" encoding="UTF-8"?>
<IDE CompactMode="1">
	<CommandBars>
		<CommandBars>
			<CommandBar Class="CXTPToolBar" BarID="128" Flags="63" Style="4194304" Title="Standard" MRUWidth="32767" IconSize="15, 16">
				<Controls OriginalControls="1">
					<Control Class="CXTPControlButton" Id="57600" Caption="New" TooltipText="New" DescriptionText="Create a new document"/>
					<Control Class="CXTPControlButton" Id="57601" Caption="Open" TooltipText="Open" DescriptionText="Open an existing document"/>
					<Control Class="CXTPControlButton" Id="57603" Caption="Save" TooltipText="Save" DescriptionText="Save the active document"/>
					<Control Class="CXTPControlButton" Id="57635" BeginGroup="1" Caption="Cut" TooltipText="Cut" DescriptionText="Cut the selection and put it on the Clipboard"/>
					<Control Class="CXTPControlButton" Id="57634" Caption="Copy" TooltipText="Copy" DescriptionText="Copy the selection and put it on the Clipboard"/>
					<Control Class="CXTPControlButton" Id="57637" Caption="Paste" TooltipText="Paste" DescriptionText="Insert Clipboard contents"/>
					<Control Class="CXTPControlPopup" Type="4" Id="57643" BeginGroup="1" Caption="&amp;Undo Cut" TooltipText="Undo" DescriptionText="Undo the last action" ShortcutTextAuto="Ctrl+Z" CommandBarId="16777216"/>
					<Control Class="CXTPControlPopup" Type="4" Id="57644" Caption="&amp;Redo " TooltipText="Redo" DescriptionText="Redo the previously undone action" ShortcutTextAuto="Ctrl+Y" CommandBarId="16777217"/>
					<Control Class="CXTPControlButton" Id="32825" BeginGroup="1" Caption="Group" TooltipText="Group" DescriptionText="Group parts or models"/>
					<Control Class="CXTPControlButton" Id="32826" Caption="Ungroup" TooltipText="Ungroup" DescriptionText="Ungroup models or parts"/>
					<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="Rotate objects" TooltipText="Rotate objects" DescriptionText="Rotate objects"/>
					<Control Class="CXTPControlButton" Id="32836" Caption="Tilt Objects" TooltipText="Tilt Objects" DescriptionText="Tilt objects"/>
					<Control Class="CXTPControlButton" Id="32855" Caption="Move up" TooltipText="Move up" DescriptionText="Move objects up"/>
					<Control Class="CXTPControlButton" Id="32856" Caption="Move down" TooltipText="Move down" DescriptionText="Move objects down"/>
					<OriginalControls>
						<Control Class="CXTPControlButton" Id="57600" Caption="New" TooltipText="New" DescriptionText="Create a new document"/>
						<Control Class="CXTPControlButton" Id="57601" Caption="Open" TooltipText="Open" DescriptionText="Open an existing document"/>
						<Control Class="CXTPControlButton" Id="57603" Caption="Save" TooltipText="Save" DescriptionText="Save the active document"/>
						<Control Class="CXTPControlButton" Id="57635" BeginGroup="1" Caption="Cut" TooltipText="Cut" DescriptionText="Cut the selection and put it on the Clipboard"/>
						<Control Class="CXTPControlButton" Id="57634" Caption="Copy" TooltipText="Copy" DescriptionText="Copy the selection and put it on the Clipboard"/>
						<Control Class="CXTPControlButton" Id="57637" Caption="Paste" TooltipText="Paste" DescriptionText="Insert Clipboard contents"/>
						<Control Class="CXTPControlPopup" Type="4" Id="57643" BeginGroup="1" Caption="Undo" TooltipText="Undo" DescriptionText="Undo the last action" CommandBarId="16777218"/>
						<Control Class="CXTPControlPopup" Type="4" Id="57644" Caption="Redo" TooltipText="Redo" DescriptionText="Redo the previously undone action" CommandBarId="16777219"/>
						<Control Class="CXTPControlButton" Id="32825" BeginGroup="1" Caption="Group" TooltipText="Group" DescriptionText="Group parts or models"/>
						<Control Class="CXTPControlButton" Id="32826" Caption="Ungroup" TooltipText="Ungroup" DescriptionText="Ungroup models or parts"/>
						<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="Rotate objects" TooltipText="Rotate objects" DescriptionText="Rotate objects"/>
						<Control Class="CXTPControlButton" Id="32836" Caption="Tilt Objects" TooltipText="Tilt Objects" DescriptionText="Tilt objects"/>
						<Control Class="CXTPControlButton" Id="32855" Caption="Move up" TooltipText="Move up" DescriptionText="Move objects up"/>
						<Control Class="CXTPControlButton" Id="32856" Caption="Move down" TooltipText="Move down" DescriptionText="Move objects down"/>
					</OriginalControls>
				</Controls>
			</CommandBar>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777216" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777217" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777218" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777219" Style="4194304"/>
			<CommandBar Class="CXTPToolBar" Position="1" BarID="150" Flags="115" Style="4194304" Title="Command" MRUWidth="32767">
				<Controls OriginalControls="1">
					<Control Class="CPatchedControlComboBox" Type="5" Id="32963" Flags="32" Caption="Command &gt;" Style="1" Width="100" CommandBarId="16777220"/>
					<Control Class="CXTPControlButton" Id="32986"/>
					<OriginalControls>
						<Control Class="CPatchedControlComboBox" Type="5" Id="32963" Flags="32" Caption="Command &gt;" Style="1" Width="100" CommandBarId="16777221"/>
						<Control Class="CXTPControlButton" Id="32986"/>
					</OriginalControls>
				</Controls>
			</CommandBar>
			<CommandBar Class="CXTPControlComboBoxList" Type="2" Position="6" BarID="16777220">
				<Items Count="2" Item0="part1.CFrame = part1.CFrame * CFrame.fromEulerAnglesXYZ(6,0,0) " Item1="part1.CFrame = part1.CFrame * CFrame.fromEulerAnglesXYZ(6, 0, 0) "/>
			</CommandBar>
			<CommandBar Class="CXTPControlComboBoxList" Type="2" Position="6" BarID="16777221"/>
		</CommandBars>
		<Layout>
			<DockState Version="32" ScreenSize="1024, 768" Count="6">
				<BarInfo0 BarId="1" MRUWidth="32767" MRUDockPos="0, 3, 1024, 28"/>
				<BarInfo1 BarId="128" MRUWidth="32767" PointPos="0, 25" MRUDockPos="6, 27, 369, 53"/>
				<BarInfo2 BarId="135" MRUWidth="32767" PointPos="452, 25" MRUDockPos="460, 25, 881, 51"/>
				<BarInfo3 BarId="137" MRUWidth="32767" PointPos="363, 25" MRUDockPos="363, 25, 726, 51"/>
				<BarInfo4 BarId="145" MRUWidth="32767" PointPos="0, 51"/>
				<BarInfo5 BarId="150" MRUWidth="32767" MRUDockPosition="1" MRUDockPos="112, -13, 1136, 13"/>
			</DockState>
			<DockBars>
				<DockBar0 Count="9" Id1="1" Id3="135" Id4="128" Id5="137" Id7="145"/>
				<DockBar1 Count="3" Id1="150"/>
			</DockBars>
		</Layout>
	</CommandBars>
	<Options Schema="32" AlwaysShowFullMenus="1" ShowFullAfterDelay="1" ToolBarScreenTips="1" ToolBarAccelTips="1" LargeIcons="0" Animation="0">
		<UsedCommands Count="3" Item0="32927" Item1="32783" Item2="57600"/>
	</Options>
	<DockingPane>
		<Summary Panes="18" TopContainer="6" Client="11"/>
		<Pane-1 Type="0" DockingCX="250" DockingCY="300" Title="Explorer" ID="194" DockingHolder="13" LastHolder="13"/>
		<Pane-2 Type="0" DockingCX="250" DockingCY="300" Title="Properties" ID="193" DockingHolder="14" FloatingHolder="18" LastHolder="14"/>
		<Pane-3 Type="0" DockingCX="640" DockingCY="200" Title="Output" ID="192" DockingHolder="15" LastHolder="15"/>
		<Pane-4 Type="0" DockingCX="330" DockingCY="400" Title="Task Scheduler" ID="218" DockingHolder="8" LastHolder="8"/>
		<Pane-5 Type="0" DockingCX="330" DockingCY="400" Title="Diagnostics" ID="140" DockingHolder="7" LastHolder="7"/>
		<Pane-6 Type="2" DockingCX="1024" Horiz="1" Panes="3" Pane-1="7" Pane-2="8" Pane-3="9"/>
		<Pane-7 Type="1" DockingCX="330" DockingCY="400" Panes="0"/>
		<Pane-8 Type="1" DockingCX="330" DockingCY="400" Panes="0"/>
		<Pane-9 Type="2" DockingCX="690" Panes="2" Pane-1="10" Pane-2="15"/>
		<Pane-10 Type="2" DockingCX="1024" DockingCY="391" Horiz="1" Panes="2" Pane-1="11" Pane-2="12"/>
		<Pane-11 Type="4"/>
		<Pane-12 Type="2" DockingCX="271" DockingCY="595" Panes="2" Pane-1="13" Pane-2="14"/>
		<Pane-13 Type="1" DockingCX="250" DockingCY="287" Panes="1" Selected="1" Pane-1="1"/>
		<Pane-14 Type="1" DockingCX="250" DockingCY="304" Panes="1" Selected="2" Pane-1="2"/>
		<Pane-15 Type="1" DockingCX="640" DockingCY="200" Panes="0"/>
		<Pane-16 Type="3" WindowRectTopPos="426" WindowRectBottomPos="837" WindowRectLeftPos="738" WindowRectRightPos="988" TopContaner="17"/>
		<Pane-17 Type="2" DockingCX="250" DockingCY="411" Horiz="1" Panes="1" Pane-1="18"/>
		<Pane-18 Type="1" DockingCX="250" DockingCY="411" Panes="0"/>
	</DockingPane>
</IDE>
